@charset "UTF-8";
/* CSS Document */
#wrap h2{
	padding:4px 8px;
	font-size:20px;
	font-weight:bold;
	margin-bottom:16px;
	color:#FFF;
	line-height:24px;
}
#wrap h2 span{
	font-size:16px;
}

#wrap h3{
font-size:20px;
margin-bottom:32px;
color:#0E0077;
font-weight:bold;
}


#wrap h4{
font-size:20px;
margin-bottom:16px;
color:#0E0077;
}

#wrap h5{
font-size:18px;
margin-bottom:10px;
font-weight:bold;
}
#wrap h6{
font-size:16px;
margin-bottom:10px;
}
#wrap p{
line-height:2.0em;
}
#wrap .fontL{
font-size:20px;
}
#wrap .fontS{
font-size:12px;
}
.note{
font-size:12px;
color:#333;
}
strong{
font-weight:bold;
}
.left{
text-align:left;
}
.right{
text-align:right;
}
.center{
text-align:center;
}
.red{
color:#CC0000;
}
#wrap ul{
margin:0 0 16px 20px;
}
#wrap ul li{
	line-height:1.6em;
	margin-bottom:16px;
	list-style-type: disc;
}
#wrap ol{
margin:0 0 16px 40px;
}
#wrap ol li{
list-style-type: decimal;
line-height:2.0em;
margin-bottom:16px;
}
#wrap dt{
margin-bottom:8px;
}
#wrap dd{
margin-bottom:20px;
padding-left:8px;
}
#wrap table{
width:100%;
}
#wrap table th{
vertical-align:top;
width:20%;
font-weight:bold;
color:#020C6A;
}
#wrap iframe{
	max-width:100%;
}
@media only screen and (min-width: 768px) {
#wrap h2{
	padding:2px 12px;
	font-size:32px;
	margin-bottom:32px;
	line-height:42px;
}
#wrap h2 span{
	font-size:24px;
}
#wrap h3{
font-size:26px;
margin-bottom:56px;
}
#wrap h4 {
margin-bottom:20px;
}

#wrap dd{
margin-bottom:30px;
padding-left:14px;
}
#wrap table th{
border-top: 1px solid #020C6A;
border-bottom: 1px solid #020C6A;
	font-size: 16px;
padding: 20px 8px;
}
#wrap table td{
border-top: 1px solid #020C6A;
border-bottom: 1px solid #020C6A;
	font-size: 16px;
padding: 20px 12px;
}
}
.block{
clear:both;
padding-bottom:20px;
}
.main-inner{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
}

.hidden{
display:none;
}


.Lbox{
float:left;
width:50%;
padding:0 1%;
margin-bottom:20px;
}
.Rbox{
float:right;
width:50%;
padding:0 1%;
margin-bottom:20px;
}
@media only screen and (min-width: 768px) {
.block{
padding-bottom:80px;
}
.main-inner{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
}
.Lbox{
float:none;
width:100%;
padding:0 1%;
margin-bottom:20px;
}
.Rbox{
float:none;
width:100%;
padding:0 1%;
margin-bottom:20px;
}

}


.floatL,.alignleft,img.alignleft{
	margin:0 auto 30px;
	display: block;
	text-align:center;
}
.floatR,.alignright,img.alignright{
	margin:0 auto 30px;
	display: block;
	text-align:center;
}
.aligncenter{clear: both;display: block;margin:auto;}

.center{
	text-align:center;
}

@media only screen and (min-width: 768px) {
.floatL,.alignleft,img.alignleft{
	float:left;
	margin:0 30px 30px 0;
}
.floatR,.alignright,img.alignright{
	float:right;
	margin:0 30px 0 30px;
}
}


.pageTitle{
	padding-top:90px;
}
.pageTitle .titBox{
	width:94%;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
.pageTitle .titBox h2{
	position: relative;
}
.pageTitle .titBox h2:after{
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;/*線の上下位置*/
  display: inline-block;
  width: 750px;/*線の長さ*/
  height: 1px;/*線の太さ*/
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
}

@media only screen and (min-width: 768px) {
.pageTitle{
	display: flex;
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	align-items:center;
	height:616px;
	padding-top:0px;
}
.pageTitle .titBox{
	width:50%;
	margin-left:auto;
	margin-right:0;
}
.pageTitle .titBox h2:after{
  bottom: -20px;/*線の上下位置*/
}
}

/* company */
#company .contents{
	background-image: url(../images/common/bg.png);
	background-repeat: no-repeat;
	background-position: center 800px;
	background-size:100%;
}
#company .pageTitle .titBox h2{
	color:#0E0077;
}
#company .pageTitle .titBox h2:after{
  background-color: rgba(14,0,119,1);/*線の色*/
}
@media only screen and (min-width: 768px) {
#company{
	background-image: url(../images/company/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#company .pageTitle .titBox h2{
	color:#FFF;
}
#company .pageTitle .titBox h2:after{
  background-color: rgba(255,255,255,1);/*線の色*/
}
}
/*@media only screen and (max-width:768px) {
#company{
	background-size: contain;
}
}*/

.mapList{
	display: flex;
	flex-wrap: wrap; /* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:0px;
	justify-content: center;
}
.mapList .mapBox {
	padding:0;
	margin:0 auto 20px;
	width:90%;
}
#wrap .mapList .mapBox dl dt {
	color:#0E0077;
}
#wrap .mapList .mapBox dl dd {
	padding-left:0;
}

.map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 75%; /* 比率を4:3に固定 */
  margin-bottom:30px;
}

.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (min-width: 768px) {
.mapList{
	display: flex;
	flex-wrap: wrap; /* flex-flow:column;はアイテムを縦に並べる */
}
.mapList .mapBox {
	padding:0;
	margin:0 1% 20px;
	width:48%;
}
#wrap .mapList .mapBox dl {
	display: flex;
}
#wrap .mapList .mapBox dl dt {
	margin-right:20px;
}
.map {
  margin-bottom:90px;
}

}

.history{
	margin-bottom:30px;
}
.quali{
	margin-bottom:30px;
}
#wrap .quali p{
	margin-bottom:8px;
}
@media only screen and (min-width: 768px) {
.history{
	margin-bottom:60px;
}
.quali{
	margin-bottom:60px;
}
#wrap .quali p{
	margin-bottom:10px;
	font-size:16px;
}
}

@media only screen and (max-width:768px) {
#company table tr{
display: block;
margin-bottom: 10px;}
#company table th{
border-bottom: none;
display: block;
width: 100%;
padding: 6px 4%;}
#company table td{
border-bottom: 1px solid #020C6A;
display: block;
width: 100%;
padding: 6px 4%;}
}



/* contact */
#contact .contents{
	background-image: url(../images/common/bg.png);
	background-repeat: no-repeat;
	background-position: center 800px;
	background-size:100%;
}
#contact .pageTitle .titBox h2{
	color:#0E0077;
}
#contact .pageTitle .titBox h2:after{
  background-color: rgba(14,0,119,1);/*線の色*/
}
@media only screen and (min-width: 768px) {
#contact{
	background-image: url(../images/contact/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#contact .pageTitle .titBox h2{
	color:#FFF;
}
#contact .pageTitle .titBox h2:after{
  background-color: rgba(255,255,255,1);/*線の色*/
}
}

.form{
	padding:20px 0px 0;
}
.form input[type="text"]{
	width:100%;
	padding:10px;
	background-color: #FFF;
	border:1px solid #333;
}
.form textarea{
	width:100%;
	padding:10px 10px 40px;
	background-color: #FFF;
	border:1px solid #333;
}
.form .button{
	display:flex;
	flex-flow: row;/* flex-flow:column;はアイテムを縦に並べる */
	justify-content: center;
}
#wrap .form .button p{
	margin:0 10px;
}
.form .button input{
	color:#000;
	background-color: #BEBEBE;
	border:none;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	width:100%;
	margin:10px auto 10px;
	display:block;
position: relative;
}
.form .button .sbm input {
	padding:10px 40px;
}
.form .button .rst input {
	padding:10px 30px;
}
@media only screen and (min-width: 768px) {
.form{
	padding:20px 40px;
}
.form .button input{
	font-size:14px;
	padding:12px;
	width:200px;
	margin:24px auto 16px;
	display:block;
}
#contact p.bt a{
	font-size:16px;
	padding:12px;
	width:400px;
	margin:24px 0 16px;
	display:block;
}

}
@media only screen and (max-width:768px) {
#wrap #contact table tr{
display: block;
margin-bottom: 10px;}
#wrap #contact table th{
border-bottom: none;
display: block;
width: 100%;
padding: 6px 4%;}
#wrap #contact table td{
border-bottom: 1px solid #595757;
display: block;
width: 100%;
padding: 6px 4%;}
}



/* news */
#news .contents{
	background-image: url(../images/common/bg.png);
	background-repeat: no-repeat;
	background-position: center 800px;
	background-size:100%;
}
#news .pageTitle .titBox h2{
	color:#0E0077;
}
#news .pageTitle .titBox h2:after{
  background-color: rgba(14,0,119,1);/*線の色*/
}
@media only screen and (min-width: 768px) {
#news{
	background-image: url(../images/news/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#news .pageTitle .titBox h2{
	color:#0E0077;
}
#news .pageTitle .titBox h2:after{
  background-color: rgba(14,0,119,1);/*線の色*/
}
}



.newsTitle{
	padding:20px 0;
	border-bottom:1px solid #333;
}
#wrap .newsTitle p.date{
	color:#0F42B5;
	font-weight:bold;
	margin-bottom:6px;
	position: relative;	
}
#wrap .newsTitle p.tit{
	margin-bottom:0px;
}

.newsBox{
	margin-bottom:30px;
	padding-top:30px;
}
.newsBox div.imgBox {
	margin-bottom:20px;
}
.newsBox div.txtBox {
	margin-bottom:20px;
	padding:10px;
}
#wrap .newsBox p.date{
	color:#0F42B5;
	font-weight:bold;
	margin-bottom:6px;
	position: relative;	
}
#wrap .newsBox p.date:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 1px;
  content: '';
  background: #0F42B5;
}
#wrap .newsBox p.date span {
  position: relative;
  padding-right:1.5em;
  background: #FFF;
}


@media only screen and (min-width: 768px) {
.newsBox{
	margin-bottom:60px;
	padding-top:50px;
}
.newsBox div.imgBox {
	flex: 0 0 200px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
	padding:20px 0;
}
.newsBox div.txtBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	padding:20px 20px 20px 40px;
}
#wrap .newsBox p.date span {
  background: #E5E5E5;
}

}


/* faq */
/*#faq .contents{
	background-image: url(../images/common/bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:100%;
}*/
#faq .pageTitle .titBox h2{
	color:#0E0077;
}
#faq .pageTitle .titBox h2:after{
  background-color: rgba(14,0,119,1);/*線の色*/
}
@media only screen and (min-width: 768px) {
#faq{
	background-image: url(../images/faq/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#faq .pageTitle .titBox h2{
	color:#0E0077;
}
#faq .pageTitle .titBox h2:after{
  background-color: rgba(14,0,119,1);/*線の色*/
}
}

.accordion-container .accordion-title {
  position: relative;
  font-weight:bold;
	padding-left: 2.4em;
	padding-bottom: 0.5em;
	border-bottom:1px solid #0E0E77;
}
.accordion-container .accordion-title::before {
	font-size: 1.3em;
	position: absolute;
	top: -0.15em;
	left: 0.5em;
	margin-right: 8px;
	content: 'Q';
	color: #333;
}

.accordion-container .accordion-title::after {
    content: '';
    /*絶対配置で矢印の位置を決める*/
  position: absolute;
    top:42%;
    right: 10px;
    /*矢印の形状*/
    width: 5px;
    height: 5px;
    border-top: 2px solid #707070;
    border-right: 2px solid #707070;
    transform: rotate(45deg);
}
.accordion-container .accordion-title.open::after {
    content: '';
    /*絶対配置で矢印の位置を決める*/
  position: absolute;
    top:42%;
    right: 10px;
    /*矢印の形状*/
    width: 5px;
    height: 5px;
    border-top: none;
    border-bottom: 2px solid #707070;
    border-right: 2px solid #707070;
    transform: rotate(45deg);
}

.faqcontent{
	margin-bottom:20px;
}
.accordion-container .accordion-content {
  position: relative;
	padding-left: 3.2em;
	padding-right: 3.2em;
	padding-bottom: 0.5em;
}
.accordion-container .accordion-content::before {
	font-size: 1.7em;
  font-weight:bold;
	position: absolute;
	top: -0.15em;
	left: 0.6em;
	margin-right: 8px;
	content: 'A';
	color: #333;
}

@media only screen and (min-width: 768px) {
.accordion-container .accordion-title {
	font-size:20px;
}
.faqcontent{
	margin-bottom:60px;
}
}



/* case */
#case .contents{
	background-image: url(../images/common/bg.png);
	background-repeat: no-repeat;
	background-position: center 800px;
	background-size:100%;
}
#case .pageTitle .titBox h2{
	color:#0E0077;
}
#case .pageTitle .titBox h2:after{
  background-color: rgba(14,0,119,1);/*線の色*/
}
@media only screen and (min-width: 768px) {
#case{
	background-image: url(../images/case/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#case .pageTitle .titBox h2{
	color:#0E0077;
}
#case .pageTitle .titBox h2:after{
  background-color: rgba(14,0,119,1);/*線の色*/
}
}

.caseBox{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
}
.caseBox div.imgBox {
	margin-bottom:0px;
	text-align:center;
}
.caseBox div.txtBox {
	margin-bottom:20px;
	padding:10px;
}
#wrap #case h3 {
	margin-bottom:12px;
}
#wrap #case p.copy {
	color:#0E0077;
	margin-bottom:0px;
}
#wrap #case p.date {
	color:#0E0077;
	font-weight:bold;
}
#wrap #case p.more {
	text-align:right;
}

.caseTitle{
	margin-bottom:20px;
}
#wrap #case .caseTitle p.copy {
	border-top:1px solid #0E0077;
	padding-top:8px;
}
@media only screen and (min-width: 768px) {
.caseBox{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	margin-bottom:60px;
}
.caseBox div.imgBox {
	flex: 0 0 500px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
	padding:20px 0;
}
.caseBox div.txtBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	padding:20px 20px 20px 40px;
}
#wrap #case h3 {
	margin-bottom:16px;
}
.caseTitle{
	margin-bottom:60px;
}
#wrap #case .caseTitle p.copy {
	padding-top:12px;
}

}


/* bcp */
#bcp .contents{
	background-image: url(../images/common/bg.png);
	background-repeat: no-repeat;
	background-position: center 800px;
	background-size:100%;
}
#bcp .pageTitle .titBox h2{
	color:#0E0077;
}
#bcp .pageTitle .titBox h2:after{
  background-color: rgba(14,0,119,1);/*線の色*/
}
@media only screen and (min-width: 768px) {
#bcp{
	background-image: url(../images/bcp/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#bcp .pageTitle .titBox h2{
	color:#FFF;
}
#bcp .pageTitle .titBox h2:after{
  background-color: rgba(255,255,255,1);/*線の色*/
}
}

.bcp_cp{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
}
.bcp_cp div.cpTit {
	margin-bottom:0px;
}
.bcp_cp div.cpTxt {
	margin-bottom:20px;
	padding:10px;
	color:#0E0077;
}
.bcpBox{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
}
.bcpBox div.imgBox {
	margin-bottom:0px;
	text-align:center;
}
.bcpBox div.txtBox {
	margin-bottom:20px;
	padding:10px;
	overflow:hidden;
}
#wrap .bcpBox div.txtBox h4{
	position: relative;
	font-weight:bold;
	margin-bottom:32px;
}
.bcpBox div.txtBox h4:after{
  content: '';
  background-color: rgba(14,0,119,1);/*線の色*/
  position: absolute;
  left: 68%;
  bottom: -10px;/*線の上下位置*/
  display: inline-block;
  width: 750px;/*線の長さ*/
  height: 1px;/*線の太さ*/
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
}
.bcpBox2{
	margin-bottom:30px;
	overflow:hidden;
}
#wrap .bcpBox2 h4{
	position: relative;
	font-weight:bold;
	margin-bottom:32px;
}
.bcpBox2 h4:after{
  content: '';
  background-color: rgba(14,0,119,1);/*線の色*/
  position: absolute;
  left: 30%;
  bottom: -10px;/*線の上下位置*/
  display: inline-block;
  width: 900px;/*線の長さ*/
  height: 1px;/*線の太さ*/
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
}
#wrap .bcpBox2 dl{
}
#wrap .bcpBox2 dl dt{
	color:#0E0077;
	font-weight:bold;
	font-size:1.1em;
}
#wrap .bcpBox2 dl dd{
	padding:0;
}

@media only screen and (min-width: 768px) {
.bcp_cp{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	align-items:center;
	margin-top:100px;
	margin-bottom:170px;
}
.bcp_cp div.cpTit {
	flex: 0 0 350px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
	padding:20px 0;
}
.bcp_cp div.cpTxt {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	padding:10px;
}
.bcpBox{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	align-items:center;
	margin-bottom:60px;
}
.bcpBox div.imgBox {
	flex: 0 0 500px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
}
.bcpBox div.txtBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	padding:10px 10px 10px 30px;
}
.bcpBox2{
	margin-bottom:60px;
}
#wrap .bcpBox2 dl{
	display: flex;
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
}
#wrap .bcpBox2 dl dt{
	flex: 0 0 250px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
	padding:10px;
	margin:0;
}
#wrap .bcpBox2 dl dd{
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	padding:10px;
	margin:0;
}

}

/* business */
#business .contents{
	background-image: url(../images/common/bg.png);
	background-repeat: no-repeat;
	background-position: center 800px;
	background-size:100%;
}
#business .pageTitle .titBox h2{
	color:#0E0077;
}
#business .pageTitle .titBox h2:after{
  background-color: rgba(14,0,119,1);/*線の色*/
}
@media only screen and (min-width: 768px) {
#business{
	background-image: url(../images/business/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#business .pageTitle .titBox h2{
	color:#FFF;
}
#business .pageTitle .titBox h2:after{
  background-color: rgba(255,255,255,1);/*線の色*/
}
}

.bus_cp{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
}
.bus_cp div.cpTit {
	margin-bottom:0px;
}
.bus_cp div.cpTxt {
	margin-bottom:20px;
	padding:10px;
	color:#0E0077;
}
.busBox,
.busBox2,
.busBox3,
.busBox4,
.busBox5{
	display: flex;
	flex-flow: column;/* flex-flow:column;はアイテムを縦に並べる */
	margin-bottom:30px;
}
.busBox div.imgBox,
.busBox2 div.imgBox,
.busBox3 div.imgBox,
.busBox4 div.imgBox,
.busBox5 div.imgBox {
	margin-bottom:0px;
	text-align:center;
}
.busBox div.txtBox,
.busBox2 div.txtBox,
.busBox3 div.txtBox,
.busBox4 div.txtBox,
.busBox5 div.txtBox {
	margin-bottom:20px;
	padding:10px;
	overflow:hidden;
}
#wrap .busBox div.txtBox h4,
#wrap .busBox2 div.txtBox h4,
#wrap .busBox3 div.txtBox h4,
#wrap .busBox4 div.txtBox h4,
#wrap .busBox5 div.txtBox h4{
	position: relative;
	font-weight:bold;
	margin-bottom:32px;
}
.busBox div.txtBox h4:after,
.busBox2 div.txtBox h4:after,
.busBox3 div.txtBox h4:after,
.busBox4 div.txtBox h4:after,
.busBox5 div.txtBox h4:after{
  content: '';
  background-color: rgba(14,0,119,1);/*線の色*/
  position: absolute;
  left: 68%;
  bottom: -10px;/*線の上下位置*/
  display: inline-block;
  width: 750px;/*線の長さ*/
  height: 1px;/*線の太さ*/
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
}

@media only screen and (min-width: 768px) {
.bus_cp{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	align-items:center;
	margin-top:100px;
	margin-bottom:170px;
}
.bus_cp div.cpTit {
	flex: 0 0 450px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
	padding:20px 0;
}
.bus_cp div.cpTxt {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	padding:10px;
}
.busBox,
.busBox2,
.busBox3,
.busBox4,
.busBox5{
	flex-flow: row;/* flex-flow:row;はアイテムを横に並べる */
	align-items:center;
	margin-bottom:60px;
}
.busBox div.imgBox {
	flex: 0 0 700px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
}
.busBox div.txtBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	padding:10px 10px 10px 30px;
}
.busBox2 div.imgBox {
	flex: 0 0 700px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 2;/* 回り込みを右へ */
}
.busBox2 div.txtBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 1;/* 回り込みを右へ */
	padding:10px 10px 10px 30px;
}
.busBox3 div.imgBox {
	flex: 0 0 500px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
}
.busBox3 div.txtBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	padding:10px 10px 10px 30px;
}
.busBox4 div.imgBox {
	flex: 0 0 500px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 2;/* 回り込みを右へ */
}
.busBox4 div.txtBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 1;/* 回り込みを右へ */
	padding:10px 10px 10px 30px;
}
.busBox5 div.imgBox {
	flex: 0 0 500px;/* ウィンドウ幅に連動させず、幅340pxで固定 */
	order: 1;/* 回り込みを右へ */
}
.busBox5 div.txtBox {
	flex: 1 1 auto;/* ウィンドウ幅に連動して伸縮 */
	order: 2;/* 回り込みを右へ */
	padding:10px 10px 10px 30px;
}
}
